/*This file will hold styles for the mobile version of your website (mobile first).
This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide.
HTML Baselines*/
/*+clearfix {*/
#block-menu-menu-footer-menu UL.menu:after, .page-people .view-people UL LI:after, .view-id-taxonomy_term DIV.item-list UL LI:after, .view-News UL LI.views-row:after, DIV.date-nav:after, DIV.date-nav UL.pager:after, #block-views-calendar-of-events-block-2 UL LI:after, .career-list UL LI.views-row:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#block-menu-menu-footer-menu UL.menu, .page-people .view-people UL LI, .view-id-taxonomy_term DIV.item-list UL LI, .view-News UL LI.views-row, DIV.date-nav, DIV.date-nav UL.pager, #block-views-calendar-of-events-block-2 UL LI, .career-list UL LI.views-row
{
	display: inline-block;
}
#block-menu-menu-footer-menu UL.menu, .page-people .view-people UL LI, .view-id-taxonomy_term DIV.item-list UL LI, .view-News UL LI.views-row, DIV.date-nav, DIV.date-nav UL.pager, #block-views-calendar-of-events-block-2 UL LI, .career-list UL LI.views-row
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/

body {
	background-color: #FFFFFF;
	font-family: "Helvetica Neue", Helvetica, sans-serif, serif;
/*   font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif; */
	font-size: 10pt;
/* 	font-size: 12px; */
	letter-spacing: 0;
	line-height: 1.2;
}

.mobile-hide
{
	display: none;
}


/* Generic Table */
.region-inner .content table tr th {
  color: #9B0E2C;
  font-size: 13px; 
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-weight: bold;
  line-height: 1.3em;
}


/*LINKS*/
A, A:link, A:visited
{
	color: #002147;
	text-decoration: underline;
}
A:hover, A:focus
{
	color: #790A21;
	text-decoration: none;
}
A.active-trail, A:active
{
	color: #790A21;
}
.node-page A, .node-page A:link, .node-page A:visited
{
	color: #0021471;
	text-decoration: underline;
	font-weight: normal;
}
.node-page A:hover, .node-page A:focus
{
	color: #002147;
	text-decoration: none;
}
.node-page A.active-trail, .node-page A:active
{
	color: #790A21;
}
.site-name A, .site-name A:link, .site-name A:visited
{
	text-decoration: none;
}
ul.menu li A, ul.menu li A:link, ul.menu li A:visited
{
	text-decoration: none;
}
body .node .content ul {
  list-style: circle;
  margin-left: 20px;
}

body .node .content ul li {
  list-style: circle;
}

.block-system-main article.node .field-name-body table {
  width: 100%;
}

.content .field-name-body .quick-links ul,
.content .field-name-body .quick-links ul li,
.flexslider_views_slideshow_main .flex-nav-container ul.flexslider-views-slideshow-main-frame,
.flexslider_views_slideshow_main .flex-nav-container ul.flexslider-views-slideshow-main-frame li {
  list-style: none;
  list-style-image: none;
  margin-left: 0;
  
}

.field-name-body .quick-links ul {
  margin: 0;
  padding-top: 0;
}
.region-inner .content table {
    background: #F3F2EB;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    color: #666
}
.region-inner .content table tr th, 
.region-inner .content table tr td {
    padding: 4px;
}
/*

.region-inner .content table tbody tr {
    border: 1px solid #D7D7D1;
}
*/


/* Generic Table */
.region-inner .content table thead tr {
  border-bottom: 3px solid #A8122B;
}
.region-inner .content table tbody tr {
  border-bottom: 1px solid #D7D7D1;
  background-color: #F3F2EC;
}
.region-inner .content table tbody tr:nth-child(even) {
  background-color: #E8E6DF;
}
.region-inner .content table tr th,
.region-inner .content table tr td {
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 13px; 
  line-height: 1.3em;
}
.region-inner .content table tr th {
  color: #9B0E2C;
  font-weight: bold;
  padding: 14px 14px 8px;
}
.region-inner .content table tr td {
  border-left: 1px solid #D7D7D1;
  color: #666;
  padding: 4px 14px 8px;
  vertical-align: middle; 
}
.region-inner .content table tr td:first-child {
  border-left: none;
}

/* 
 * Primary Links
 */

#block-menu-block-1 {
  margin-top: 1px;
  border-top: 2px dotted #D7B875;
  padding-top: 10px;
}

/*H TAGS
Make site titles the same size if it's an H1 (home) or H2 (internal)*/
P, DL, HR, H1, H2, H3, H4, H5, H6, OL, UL, PRE, TABLE, ADDRESS, FIELDSET
{
	margin-bottom: 15px;
}
P
{
	margin-bottom: 15px;
	line-height: 1.4em;
}
H1.site-name, H2.site-name
{
	font-size: 36px;
}
H1, H2, H3, H4, H5, H6, LABEL
{
	font-weight: normal;
	color: #333;
	letter-spacing: -0.05em;
	text-rendering: optimizeLegibility;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	padding-bottom: 5px;
}
H1.title, H2.node-title, H2.block-title, H2.title, H2.comment-form, H3.title
{
/*Comment title*/
	margin: 0 0 7px;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	color: #A71313;
	font-weight: normal;
	line-height: 28px;
	/*+text-shadow:0px 2px #F0F0F0;*/
	-moz-text-shadow: 0px 2px #F0F0F0;
	-webkit-text-shadow: 0px 2px #F0F0F0;
	-o-text-shadow: 0px 2px #F0F0F0;
	text-shadow: 0px 2px #F0F0F0;
}
H1#page-title
{
	font-size: 2.4em;
	/*[empty]margin-left:;*/
	margin-bottom: 15px;
	border-bottom: 2px dotted #D7B875;
	padding-bottom: 12px;
}
H2
{
	font-size: 1.6em;
}
H2.node-title
{
	border-bottom: 1px dotted #D8B874;
	padding-bottom: 1px;
	padding-top: 20px;
	font-size: 18pt;
}
H3
{
	color: #790A21;
	margin: 35px 0 0;
	font-size: 1.4em;
}
/*DIV ADJUSTMENTS*/
DIV.node DIV.content
{
	/* [disabled]padding:10px 5px;*/
}
ARTICLE DIV.content
{
	padding-bottom: 21px;
}
DIV.grippie
{
	display: none;
}
.flex-nav-container
{
	float: right;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
.ajax-progress, .ajax-progress-throbber
{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	vertical-align: middle;
	text-align: center;
}
.ajax-progress .throbber
{
	position: relative;
	top: 48%;
	left: 48%;
	width: 120px;
/*dimensions of the ajax-loader.gif*/
	height: 50px;
	margin: auto;
	/* [disabled]background:url(images/ajax-loader.gif) no-repeat;*/
	color: #000;
	/* [disabled]border:1px solid #000;*/
	z-index: 501;
}
/** TOP NAV * in progress*/
UL#main-menu
{
	border-top: 1px dotted #D7B875;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	width: 98%;
	display: block;
	margin: 0px auto;
}
UL#main-menu LI
{
	display: inline-block;
}
UL#main-menu LI A
{
	margin: 0px 22px 0px 0px;
	display: inline-block;
	padding-top: 12px;
	padding-bottom: 16px;
}
/*SPAN ADJUSTMENTS*/
SPAN.top A
{
	display: block;
	background-image: url(../images/bg_arrows_blue.png);
	background-repeat: no-repeat;
	background-position: 99% -395px;
	width: 94%;
	padding-right: 4%;
	padding-bottom: 5px;
	/*[empty]margin-right:;*/
	text-align: right;
}
/*IMAGE STYLES*/
.media-image, .flexslider img, DIV.news-image A IMG, .news-image IMG, .field-name-field-photo IMG
{
	border: 1px solid #FFFFFF;
	/*+box-shadow:0px 0px 4px #A2A0A0;*/
	-moz-box-shadow: 0px 0px 4px #A2A0A0;
	-webkit-box-shadow: 0px 0px 4px #A2A0A0;
	-o-box-shadow: 0px 0px 4px #A2A0A0;
	box-shadow: 0px 0px 4px #A2A0A0;
}
/*INPUTS*/
INPUT, TEXTAREA
{
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
textarea {
  resize: none;
}
INPUT:focus, TEXTAREA:focus
{
}
INPUT[type="file"]:focus, INPUT[type="radio"]:focus, INPUT[type="checkbox"]:focus, SELECT:focus
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: thin dotted #FFFFFF;
/*outline: 5px auto -webkit-focus-ring-color;*/
	outline-offset: -2px;
}
.form-item
{
/*Wrapper for a form element (or group of form elements) and its label*/
	margin: 1.5em 0;
}
.form-item INPUT.error, .form-item TEXTAREA.error, .form-item SELECT.error
{
/*Highlight the form elements that caused a form submission error*/
	border: 1px solid #C00;
}
.form-item LABEL
{
/*The label for a form element*/
	display: ;
	font-weight: bold;
	color: #002147;
	padding-bottom: 7px;
}
.form-item LABEL.option
{
/*The label for a radio button or checkbox*/
	display: inline;
	font-weight: normal;
}
.form-required
{
/*The part of the label that indicates a required field*/
	color: #A71313;
}
.form-item .form-text
{
	border: 1px solid #B1ACA3;
	color: #666;
	width: 100%;
	/* [disabled]behavior:url(/sites/all/libraries/PIE/PIE.htc);*/
	position: relative;
	z-index: 0;
	/* [disabled]padding:10px;*/
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
.form-item .description
{
/*The descriptive help text (separate from the label)*/
	font-size: 0.85em;
}
.form-checkboxes .form-item, .form-radios .form-item
{
/*Pack groups of checkboxes and radio buttons closer together*/
	margin: 0;
/*Drupal core uses "0.4em 0"*/
}
.views-exposed-form .views-exposed-widgets .form-submit, A.button-generic, .search-form .form-submit, .form-actions .form-submit, .form-actions .form-submit:hover
{
/*The submit button*/
	border: 1px solid #F5F5F6;
	border-radius: 4px;
	background-image: none;
	box-shadow: none;
	color: #FFF !important;
	display: inline-block;
	padding: 6px 14px;
	text-shadow: none;
	text-transform: uppercase;
	zoom: 1;
	=display: inline;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
	position: relative;
	z-index: 0;
}
.form-submit, A.button-generic, .search-form .form-submit, .form-actions .form-submit
{
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	background-color: #AB0520;
	font-size: 14px;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 6px;
	text-decoration: none !important;
}
.form-submit:hover, A.button-generic:hover, .search-form .form-submit:hover, .form-actions .form-submit:hover
{
/*The submit button*/
	background-color: #002147 !important;
	text-decoration: none;
	color: #fff !important;
}
.container-inline DIV, .container-inline LABEL
{
/*Inline labels and form divs*/
	display: inline;
}
.password-parent, .confirm-parent
{
	margin: 0;
}
#user-login-form
{
	text-align: left;
/*LTR*/
}
/*SEARCH FORM*/
#block-search-form *
{
/* 	margin: 0px; */
/* 	padding: 0px; */
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	line-height: 1em;
	/*+placement:shift 0px 0px;*/
/* 	position: relative; */
/* 	left: 0px; */
/* 	top: 0px; */
}
#block-search-form
{
/* 	margin: 0px 0px 10px; */
float: right;
margin-bottom: 10px;
}
#block-search-form .form-item .form-text {
	border: 1px solid #003466;
	height: 27px;
	width: 248px;
	padding: 3px 0px 0px 8px;
	margin: 0px;
}
#block-search-form .form-submit
{
	background: #002149 url(../images/bg_search_bl.png) no-repeat 50% 50%;
	border: none;
	height: 27px;
	width: 27px;
	text-indent: -9999px;
	padding: 0px;
	margin-left: -5px;
}
/*HEADER REGION*/
DIV.logo-img
{
	width: 100%;
	background-color: #003466;
	padding: 10px 0px 10px 20px;
	margin-top: -2px;
	/*+box-shadow:0px 0px 2px #D0D0D0;*/
	-moz-box-shadow: 0px 0px 2px #D0D0D0;
	-webkit-box-shadow: 0px 0px 2px #D0D0D0;
	-o-box-shadow: 0px 0px 2px #D0D0D0;
	box-shadow: 0px 0px 2px #D0D0D0;
	margin-left: -11px;
}
DIV.logo-img A
{
}
/*- mobile tweak -*/
DIV.logo-img A IMG
{
/* 	width: 100%; */
	max-width: 305px;
	margin-left: -15px;
}
HEADER.section-header
{
	border-bottom: 10px solid #A71313;
	background-color: #F3F3EB;
	margin-bottom: 14px;
	/*+box-shadow:0px 2px 1px rgba(0, 0, 0, 0.2);*/
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
	/*[empty]margin-top:;*/
}
H1.site-name, H2.site-name
{
	font-size: 2.6em !important;
	color: #9C0F2C;
	font-weight: normal;
	margin: 8px 0 0 9px;
	line-height: 1em;
	letter-spacing: -0.05em;
	/*+text-shadow:0px 1px #FFFFFF;*/
	-moz-text-shadow: 0px 1px #FFFFFF;
	-webkit-text-shadow: 0px 1px #FFFFFF;
	-o-text-shadow: 0px 1px #FFFFFF;
	text-shadow: 0px 1px #FFFFFF;
}
H6.site-slogan
{
	font-size: 1em;
	font-weight: 100;
	/* margin-top: 4px; */
	margin-left: 11px;
	margin-bottom: 0px;
}
#block-menu-menu-top-links UL.menu
{
	margin-left: 9px;
	list-style-image: none;
	margin-bottom: 8px;
}
#block-menu-menu-top-links UL.menu LI
{
	list-style: none;
}
#block-menu-menu-top-links UL.menu LI A
{
	/* [disabled]text-transform:uppercase;*/
	font-family: "Times New Roman";
	font-size: 1.2em;
}
#block-search-form
{
/* 	margin-left: 27px; */
	/* [disabled]width:96%;*/
/* 	padding: 0px; */
}
/*MAIN MENU - SIDEBAR*/
#block-system-main-menu
{
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
}
#block-system-main-menu UL.menu
{
	list-style: none;
	margin: 0px;
}
#block-system-main-menu UL.menu LI
{
	list-style: none;
	list-style-image: none;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#block-system-main-menu UL.menu LI A
{
	color: #036;
	border-top: 1px dotted #D8B874;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	display: block;
	font-size: 13pt;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 0px;
	background-color: transparent;
	background-image: url(../images/bg_arrows_blue.png);
	background-repeat: no-repeat;
	background-position: 100% 12px;
}
#block-system-main-menu UL.menu LI A.active-trail
{
	font-weight: normal;
	background-color: rgba(227, 191, 118, 0.1);
}
#block-system-main-menu UL.menu LI A:hover
{
	font-weight: normal;
	background-color: rgba(227, 191, 118, 0.1);
}
#block-system-main-menu UL.menu LI UL.menu
{
	padding: 0px;
	margin: 0px;
}
#block-system-main-menu UL.menu LI UL.menu LI LI A
{
	/* [disabled]background-color:rgba(227, 191, 118, 0.2);*/
	/* [disabled]font-size:7.4pt;*/
}
#block-system-main-menu UL.menu LI UL.menu LI A.active-trail
{
	background-color: rgba(227, 191, 118, 0.2);
}
#block-system-main-menu UL.menu LI.expanded.active-trail > A
{
	background: transparent url(../images/bg_arrows_blue.png) no-repeat 99% -36px;
	font-weight: normal;
}
#block-system-main-menu ul.menu li.expanded.active-trail > a.active {
  background-color: rgba(227, 191, 118, 0.1);
}
#block-system-main-menu UL.menu LI UL LI A
{
	padding-left: 22px;
	font-size: 1em;
	padding-right: 10px; /* Fixes issue with links overlapping arrow graphic */
}
#block-system-main-menu UL.menu LI UL.menu LI UL.menu LI A
{
	padding-left: 30px;
	font-size: 0.8em;
	padding-right: 12px;
}
#block-system-main-menu UL.menu:nth-child(1)
{
	background: transparent url(../images/bg_dividerborder.png) repeat-x 0 100%;
}

#block-system-main-menu UL.menu LI UL.menu LI UL.menu ul.menu li a {
  padding-left: 40px;
  font-size: 0.75em;
}

#block-system-main-menu UL.menu LI a.active {
  font-weight: bold;
}
/*FOOTER*/
DIV#zone-footer
{
	padding-top: 24px;
}
DIV#block-block-5
{
	float: left;
	clear: both;
	margin-top: 11px;
	margin: 1em;
	color: #868686;
	/*+text-shadow:0px 1px #E7E7E7;*/
	-moz-text-shadow: 0px 1px #E7E7E7;
	-webkit-text-shadow: 0px 1px #E7E7E7;
	-o-text-shadow: 0px 1px #E7E7E7;
	text-shadow: 0px 1px #E7E7E7;
}
.region-footer-second-inner #block-block-5 {
	position:relative;
	z-index:10;
}
#zone-footer H3
{
	border-bottom: 1px dotted #D8B874;
	padding-bottom: 7px;
	font-weight: normal;
	margin-top: -4px;
}
#block-menu-menu-footer-menu
{
	display: inline-block;
}
/*[clearfix]*/#block-menu-menu-footer-menu UL.menu
{
	margin: 0px 0px 18px;
	border-bottom: 1px dotted #D8B874;
	border-top: 1px dotted #D8B874;
	padding-bottom: 14px;
}
#block-menu-menu-footer-menu UL.menu LI
{
	list-style: none;
	margin-right: 25px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 7px;
}
#block-menu-menu-footer-menu UL.menu LI A
{
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	color: #848484;
}
#block-menu-menu-footer-menu UL.menu LI A:hover
{
	color: #5F5F5F;
	/*+text-shadow:0px 1px #FFFFFF;*/
	-moz-text-shadow: 0px 1px #FFFFFF;
	-webkit-text-shadow: 0px 1px #FFFFFF;
	-o-text-shadow: 0px 1px #FFFFFF;
	text-shadow: 0px 1px #FFFFFF;
}
DIV.block-site-settings-copyright, #block-block-7
{
	color: #868686;
	/* [disabled]margin-left:28px;*/
	padding: 7px 15px 15px 0px;
	display: block;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	/*+text-shadow:0px 1px #E7E7E7;*/
	-moz-text-shadow: 0px 1px #E7E7E7;
	-webkit-text-shadow: 0px 1px #E7E7E7;
	-o-text-shadow: 0px 1px #E7E7E7;
	text-shadow: 0px 1px #E7E7E7;
	font-size: 9pt;
}
/*BLOCKS - INFO BLOCKS*/
SECTION.info-block
{
	border: 1px solid #003466;
	/*[disabled]+placement:float-right 0px 0px;*/
	/*+box-shadow:0px 3px rgba(153, 152, 152, 0.2);*/
	-moz-box-shadow: 0px 3px rgba(153, 152, 152, 0.2);
	-webkit-box-shadow: 0px 3px rgba(153, 152, 152, 0.2);
	-o-box-shadow: 0px 3px rgba(153, 152, 152, 0.2);
	box-shadow: 0px 3px rgba(153, 152, 152, 0.2);
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
}
SECTION.info-block H2
{
	background-color: #003466;
	color: #FFFFFF;
	/*+text-shadow:0px 1px #383838;*/
	-moz-text-shadow: 0px 1px #383838;
	-webkit-text-shadow: 0px 1px #383838;
	-o-text-shadow: 0px 1px #383838;
	text-shadow: 0px 1px #383838;
	padding-left: 5px;
	padding: 5px 5px 5px 13px;
	font-size: 12pt;
	margin-bottom: 0;
}
SECTION.info-block UL
{
	color: #036;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	font-size: 14px;
	display: block;
	padding: 9px 9px 0px;
}
SECTION.info-block UL A
{
	color: #036;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	font-size: 14px;
	display: block;
	padding: 2px 7px 2px 9px;
}
SECTION.info-block UL LI
{
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	background: transparent url(../images/bg_arrows.png) no-repeat 99% 9px;
	display: block;
	padding: 4px 45px 4px 0px;
	margin-bottom: 0;
	border-bottom: 1px dotted #D8B874;
}
SECTION.info-block UL LI A
{
	color: #036;
	font-weight: normal;
	text-decoration: none;
}
SECTION.info-block UL LI.last
{
	background: none;
}
P.tel
{
	background: transparent url(../images/bg_dividerborder.png) repeat-x 0 0;
	padding-top: 8px;
	margin-top: 9px;
	font-weight: bold;
	color: #A71313;
	font-size: 9pt;
	display: block;
	width: 100%;
	text-align: justify;
	letter-spacing: 1px;
}
/*Phone Numbers*/
P.tel A:link
{
	color: #555555;
	font-weight: normal;
}
/*BGz*/
#section-content
{
}
/*PAGER*/
.view-News UL.pager
{
	font-size: 1em;
	color: #8D8F8F;
	font-family: Georgia;
	font-weight: normal;
}
.view-News UL.pager LI
{
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 5px;
}
.view-News UL.pager LI A
{
	font-size: 1em;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #8D8F8F;
	padding: 5px;
	text-shadow: 0 1px 0 #FFFFFF;
	background-color: #FDFDFD;
	/* [disabled]box-shadow:0 1px 2px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFFFFF;*/
	font-family: Georgia;
	/*[disabled]+box-shadow:0px 1px #DFDEDE;*/
	display: inline-block;
}
.view-News UL.pager LI A:hover
{
	background-color: #EFEFEF;
}
.view-News UL.pager LI.pager-current
{
	margin-top: 0px;
	color: #838383;
	text-shadow: 0 1px 0 #FFFFFF;
	background-color: #EDEDED;
	/* [disabled]-moz-box-shadow:0 1px 0 rgba(255,255,255,0.8),inset 0 1px 1px rgba(0,0,0,0.3);*/
	/* [disabled]-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.8),inset 0 1px 1px rgba(0, 0, 0, 0.3);*/
	/* [disabled]box-shadow:0 1px 0 rgba(255, 255, 255, 0.8), inset 0 1;*/
}
/*PEOPLE*/
/*[clearfix]*/.page-people .view-people UL LI
{
	margin-left: 0px;
	border-bottom: 1px dotted #D7B875;
	padding-bottom: 5px;
	padding-top: 17px;
	padding-right: 2px;
}
/*[clearfix]*/.view-id-taxonomy_term DIV.item-list UL LI
{
	margin-left: 0px;
	border-bottom: 1px dotted #D7B875;
	padding-bottom: 5px;
/* 	padding-top: 17px; */
	padding-right: 2px;
}
/*
.view-id-taxonomy_term DIV.item-list UL LI.views-row-first
{
	border-top: 1px dotted #D7B875;
}
*/
.view-people .field-name-field-photo
{
	/* [disabled]display:block;*/
	/*+placement:float-left 0px 0px;*/
	float: left;
/*
	position: relative;
	left: 0px;
	top: 0px;
	text-decoration: underline;
	margin-right: 14px;
	margin-bottom: 10px;
*/
}
.view-people .people-summary
{
	display: inherit;
}
.view-people .field-type-image
{
	/*[empty]direction:;*/
/* 	display: inline-block; */
}
/*PEOPLE - Taxonomy View*/
.view-id-taxonomy_term .field-name-field-photo
{
	/* [disabled]display:block;*/
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	text-decoration: underline;
	margin-right: 14px;
	margin-bottom: 10px;
}
/*[clearfix]*/.career-list UL LI.views-row
{
	margin-left: 0px;
	border-bottom: 1px dotted #D7B875;
	padding-bottom: 5px;
	padding-top: 17px;
	padding-right: 2px;
}
/*VIEWS - NEWS*/
.page-news .view-News UL LI
{
	margin-left: 0px;
}
.view-News H2.news-title
{
	margin-bottom: 0.1em;
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 20px;
}
/*[clearfix]*/.view-News UL LI.views-row
{
	padding-bottom: 5px;
	border-bottom: 1px dotted #D8B874;
	margin-bottom: 7px;
}
.view-News SPAN.news-date
{
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	color: #9C9C9C;
	font-size: 11pt;
	display: block;
	padding-bottom: 4px;
}
A.views-more-link,
.views-more-link a {
  color: #A3121D;
  display: block;
	/*+placement:float-right 0px 0px;*/
/* 	float: right; */
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
/* 	position: relative; */
/* 	left: 0px; */
/* 	top: 0px; */
	padding-right: 10px;
	padding-top: 4px;
	padding-left: 0px;
	background-image: url(../images/bg_arrows_more_link_red.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
/* 	width: 100%; */
	text-align: right;
	margin-top: 0px;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.2em;
	clear: both;
	height: 16px;
}
A.views-more-link:hover,
.views-more-link a:hover {
  
}


/* 
 * Generic list view
 */
.ua-list-class .views-row,
.ua-list-class .view-content ul {
  margin: 0;
  padding: 0;
}
.ua-list-class .views-row {
  list-style-image: none;
  list-style-type: none;
}
.ua-list-class .views-row::after {
	clear: both;
	content: '.';
	display: block;
	height: 0px;
	visibility: hidden;
	zoom: 1;
}
.ua-list-class .views-row-first {
  border-top: none;
  padding-top: 0;
}
.ua-list-class .views-row .field-content {
  color: #333;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 1.2em;
}
.ua-list-class .views-row .views-field-title,
.ua-list-class .views-row h2 {
  margin-top: 10px;
  margin-bottom: 4px;
  padding: 0;
}
.ua-list-class .views-row .views-field-title a,
.ua-list-class .views-row h2 a {
  color: #0A2B51;
  display: block;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 18px;
  line-height: 1.2em;
}
.ua-list-class .views-row h2.people-name, .ua-list-class .views-row  h2.field-content{
  color: #000;
  display: block;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 18px;
  line-height: 1.2em;
}
.ua-list-class .views-row .views-more-link a {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.ua-list-class .views-row .date-display-single {
  color: #333;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 11px;
  line-height: 1.2em;
}
.ua-list-class .views-row .field-type-image {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.ua-list-class .views-row .field-type-image a, 
.ua-list-class .views-row .field-type-image a img {
  display: block;
}
.ua-list-class .field-type-taxonomy-term-reference a {
  color: #666;
  font-size: 11px;
  font-style: italic;
  line-height: 1.2em;
}


/* 
 * Search Resutls 
 */
.search-results .title {
  margin-top: 10px;
  margin-bottom: 4px;
  padding: 0;
}
.search-results .title a {
  color: #0A2B51;
  display: block;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 18px;
  line-height: 1.2em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
.page-search-node .section-content h2 {
  margin: 0 0 7px;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  color: #A71313;
  font-weight: normal;
}


/* generic red/blue block arrow */
/*a.red-arrow,
a.blue-arrow {
  display: block;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.2em;
  text-align: right;
}
a.red-arrow {
  color: #AB1D2B;
}
a.blue-arrow {
  color: #001E44;
}*/

.view-News IMG
{
	display: inline-block;
}
.view-News DIV.news-image
{
	display: inline-block;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 11px;
}
/*VIEWS - NEWS BLOCK*/
.block-news-block-2 H2.block-title
{
	border-bottom: 7px solid #003466;
	padding-bottom: 10px;
	margin-bottom: 0px;
	/*+box-shadow:0px 2px rgba(0, 0, 0, 0.2);*/
	-moz-box-shadow: 0px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px rgba(0, 0, 0, 0.2);
}
.news-list-block UL LI
{
	list-style: none;
	/* [disabled]background-image:url(../image/bg_dividerborder.png);*/
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 10px;
}
.news-list-block H2.news-title, .news-list-block H3.news-title
{
	font-size: 1em;
	margin-bottom: 0px;
}
.news-list-block H2.news-title, .news-list-block H3.news-title
{
	font-size: 1.2em;
	margin-bottom: 0px;
	display: inline;
}
.news-list-block H2 A:link, .news-list-block H2 A:visited, .news-list-block H3 A:link, .news-list-block H3 A:visited
{
	color:#AA001E;
}
.news-list-block SPAN
{
	color: #262626;
	display: block;
	-ms-word-break: normal;
    word-break: normal;
    /* Non standard for webkit */
    word-break: break-word;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.news-list-block SPAN.news-date
{
	font-size: 0.9em;
	color: #8C4747;
}
.block-news-block-2 DIV.view-News
{
	/* [disabled]margin-left:0px;*/
	margin-top: 0px;
	margin-bottom: 25px;
	border-left: 1px solid #E0DEDE;
	border-bottom: 1px solid #E0DEDE;
	border-right: 1px solid #E0DEDE;
}
/*Events*/
.view-events UL LI
{
	margin-left: 0px;
}
.view-events H2.events-title
{
	margin-bottom: 0.1em;
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 20px;
}
.view-events UL LI.views-row
{
	padding-bottom: 18px;
	border-bottom: 1px dotted #D8B874;
	margin-bottom: 7px;
}
.view-events SPAN.events-date
{
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	color: #9C9C9C;
	font-size: 11pt;
	display: block;
	padding-bottom: 4px;
}
.view-events IMG
{
	display: inline-block;
}
.view-events DIV.events-image
{
	display: inline-block;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 11px;
}
/*CALENDAR*/
DIV.calendar-calendar
{
	margin-bottom: 23px;
}
DIV.calendar-calendar TABLE TD
{
	margin-bottom: 23px;
	background-color: #F0F0F0;
}
/*[clearfix]*/DIV.date-nav
{
	height: 0px;
	/* [disabled]background-color:#543939;*/
	margin: 0px;
	padding: 0px;
}
/*[clearfix]*/DIV.date-nav UL.pager
{
	margin: 0px;
}
DIV.date-nav UL.pager LI
{
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
}
DIV.date-nav UL.pager LI A
{
	margin: 0px;
	padding: 5px;
	width: 100%;
	height: 0px;
}
.month-view .mini TD
{
	height: 25px;
	border: 1px solid #A9A9A9;
}
DIV.calendar-calendar TD.has-events
{
	background-color: #FFE0E0;
}
.calendar-calendar TABLE.mini TD.empty
{
	background: #FAFAF7;
	border: 0px solid #000000;
}
/*UPCOMING EVENTS*/
/*[clearfix]*/#block-views-calendar-of-events-block-2 UL LI
{
	margin: 0px 0px 10px 4px;
}
#block-views-calendar-of-events-block-2 UL LI SPAN
{
	margin: 0px 0px 5px;
	color: #7A7A7A;
	font-size: 9pt;
	display: block;
}
#block-views-calendar-of-events-block-2 H2.event-title
{
	font-size: 12pt;
	margin: 0px;
}
#block-views-calendar-of-events-block-2 SPAN.date-display-single
{
	color: #3D3D3D;
}
/*FAQ Module*/
LI A.active
{
	color: #003366;
}
DIV.view-faq UL LI
{
	padding-bottom: 6px;
	border-bottom: 1px dotted #D8B874;
	margin-left: 1px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 6px;
}
.question-list UL LI A
{
	width: 100%;
	display: block;
	padding: 2px;
}
.question-list UL LI:hover, .question-list UL LI:active
{
	background-color: #EFE8D4;
}

/**
 * People Node
 */
.node-people .content .field-name-field-photo {
  float: left;
  padding: 0 10px 10px 0;
}

div.block-nodeblock-122 {
  position: absolute;
  top: 56px;
  right: 7px;
}
div.block-nodeblock-122 .content .node a {
  color: #A71313;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
}

/*
 * Main menu
 */
#zone-menu .region-menu ul.menu li {
  list-style-type: none;
  list-style-image: none;
  display: inline-block;
  position: relative;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
#zone-menu .region-menu ul.menu li ul {
/*   display: none; */
  position: absolute;
  top: 20px;
  left: -0.5em;
  background-color: #F3F3EB;
  opacity : 0;
  padding-bottom: 10px;
  transition-property: opacity; 
  transition-duration: 0.7s; 
  -moz-transition-property: opacity; 
  -moz-transition-duration: 0.7s;
  -webkit-transition-property: opacity; 
  -webkit-transition-duration: 0.7s;
  -o-transition-property: opacity; 
  -o-transition-duration: 0.7s;
  visibility : hidden; 
  z-index: 1000;
}
#zone-menu .region-menu ul.menu li:hover ul {
/*   display: block; */
  opacity : 1;
  transition-property : opacity; 
  transition-duration : 0.3s; 
  -moz-transition-property: opacity; 
  -moz-transition-duration: 0.3s;
  -webkit-transition-property: opacity; 
  -webkit-transition-duration: 0.3s;
  -o-transition-property: opacity; 
  -o-transition-duration: 0.3s;
  visibility : visible; 
}
#zone-menu .region-menu ul.menu li li.first {
  border-top: 0 none;
}
#zone-menu .region-menu ul.menu li li {
  /* border-top: 1px dotted #D8B874; */
  display:block;
  margin-right: 10px;
  padding: 0;
  white-space:nowrap;
}
#zone-menu .region-menu .tinynav {
  margin-bottom: 10px;
  margin-top: -26px;
}
#zone-menu .region-menu ul.menu li li a {
  padding: 10px;
  display: block;
}

.content ol	{ 
	list-style: decimal;
	margin-left: 18px;	
}

/* BRANDING ZONE */

#zone-branding .client-site-logo{
width: auto;
height: auto;
float: left;
border: 0px solid #666;
margin-top: 10px;
}
#zone-branding .client-site-name{
width: auto;
height: auto;
float: left;
border: 0px solid #666;
}
#zone-branding .grid-16{
margin-left: 0;
width: 100%;
}
h6.site-slogan{
font-size: 1.2em;
}

/* FONT STYLES */

#region-content .content ol, #region-content .content ul  {
  margin-left: 30px;
}
#region-content .content ol li, #region-content .content ul li {
  padding-bottom: 5px;
}
h4{
font-size: 20px;
}
h5{
font-size: 17px;
}
h6{
font-size: 15px;
}

/* PEOPLE */

.ua-list-class .views-row .views-field-title, .ua-list-class .views-row h2 {
    margin-bottom: 0px;
    margin-top: 0;
    padding: 0;
}
.ua-list-class .views-row .field-name-field-contact-email {
font-size: 90%;
color: #333;
font-weight: normal;
}
.field-name-field-job-title {
font-style: italic;
}
.field-name-field-contact-email{
margin-bottom: 15px;
}
.node-people .content .field-name-field-photo {
    float: left;
    margin: 0 10px 10px 0;
<<<<<<< .mine
}

/* MARGIN FIXES */

.flex-nav-container ul,
.news-list-block ul,
.view-faq ul {
	margin-left:0 !important;
}

/* NESTED LIST FIX */
ul ul {
	margin-bottom:0;
}

/* More Button Styles */
a.button-generic-blue {
	border: 1px solid #F5F5F6;
	border-radius: 4px;
	background-image: none;
	box-shadow: none;
	color: #FFF !important;
	display: inline-block;
	padding: 6px 14px;
	text-shadow: none;
	text-transform: uppercase;
	zoom: 1;
	=display: inline;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
	position: relative;
	z-index: 0;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	background-color: #002147;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none !important;
}
a.button-generic-blue:hover {
	background-color: #AB0520;
	text-decoration: none !important;
	color: #FFF !important;
}
/* End Button Styles */=======
}

/* MARGIN FIXES */

.flex-nav-container ul,
.news-list-block ul,
.view-faq ul,
.view-events ul {
	margin-left:0 !important;
}

/* NESTED LIST FIX */
ul ul {
	margin-bottom:0;
}

/* More Button Styles */
a.button-generic-blue {
	border: 1px solid #F5F5F6;
	border-radius: 4px;
	background-image: none;
	box-shadow: none;
	color: #FFF !important;
	display: inline-block;
	padding: 6px 14px;
	text-shadow: none;
	text-transform: uppercase;
	zoom: 1;
	=display: inline;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
	position: relative;
	z-index: 0;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	background-color: #002147;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none !important;
}
a.button-generic-blue:hover {
	background-color: #AB0520;
	text-decoration: none !important;
	color: #FFF !important;
}
/* End Button Styles */

/* Superfish Styles */
.block-superfish {
  border-top: 1px dotted #D7B875;
  margin-top: 10px;
}
.block-superfish ul.sf-style-none {
  margin: 10px 0 15px 0;
  height: 1.1em;
}
.block-superfish ul.sf-style-none li {
  padding: 0 .5em;
}
.block-superfish ul.sf-style-none li ul li {
  background: #f3f3eb;
}
.block-superfish ul.sf-style-none li ul li.active-trail {
  background: rgba(227, 191, 118, 0.2);
}
.block-superfish ul.sf-style-none a {
  border: none;
}
.block-superfish ul.sf-style-none a.menuparent {
  height: 2em;
}
.block-superfish ul.sf-style-none li ul li a:hover {
  background: #f1eedf;
  color: #790A21;
}
.block-superfish ul.sf-style-none span.sf-sub-indicator {
  display: none;
}
.sf-menu.sf-style-none.sf-horizontal.sf-shadow ul, 
.sf-menu.sf-style-none.sf-vertical.sf-shadow ul, 
.sf-menu.sf-style-none.sf-navbar.sf-shadow ul ul {
  background: #f3f3eb;
  -webkit-box-shadow: 4px 4px 3px rgba(191, 190, 180, 0.75);
  -moz-box-shadow:    4px 4px 3px rgba(191, 190, 180, 0.75);
  box-shadow:         4px 4px 3px rgba(191, 190, 180, 0.75);
  padding: 0 16px 9px 0 !important;
}
ul.sf-style-white {
  margin-top: 10px;
}
ul#superfish-1.sf-style-white li ul {
  background: none !important;
}
#zone-menu .region-menu ul#superfish-1.sf-style-white li ul {
	top: 2.6em;
}
ul#superfish-1 li a:hover {
	color: #ab0520;
}
 ul#superfish-1 li.menuparent.sfHover a {
	color: #ab0520;
} 
ul#superfish-1 li.menuparent.sfHover li a {
	color: #555555;
}
ul#superfish-1 li.menuparent.sfHover li a:hover {
	color: #ab0520 !important;
}
/* End Superfish Styles */
